<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <UserSecretsId>5413a98c-25d6-4214-9bb8-73a611bdabe4</UserSecretsId>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <DebugType>none</DebugType>
    <DebugSymbols>false</DebugSymbols>
  </PropertyGroup>

  <ItemGroup>
    <None Include="Pages\Shared\_Layout.cshtml" />
    <None Include="Pages\Shared\_ValidationScriptsPartial.cshtml" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="BuildBundlerMinifier" Version="3.2.449" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Waste.Web.Core\Waste.Web.Core.csproj" />
  </ItemGroup>

</Project>
